@import 'reset.css';
@import 'diehasena.css';
@import 'https://fonts.googleapis.com/css?family=Patrick+Hand+SC';
@import 'https://fonts.googleapis.com/css?family=Patrick+Hand';
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url("fonts/ptsans400.woff") format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url("fonts/ptsans700.woff") format('woff');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url("fonts/droidserif700.woff") format('woff');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Serif'), local('DroidSerif'), url("fonts/droidserif400.woff") format('woff');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 700;
  src: local('Droid Serif Bold Italic'), local('DroidSerif-BoldItalic'), url("fonts/droidserif700italic.woff") format('woff');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 400;
  src: local('Droid Serif Italic'), local('DroidSerif-Italic'), url("fonts/droidserif400italic.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url("fonts/sourcesans300.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url("fonts/sourcesans700.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: local('Source Sans Pro Black Italic'), local('SourceSansPro-BlackIt'), url("fonts/sourcesans900italic.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url("fonts/sourcesans200.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url("fonts/sourcesans400.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightIt'), url("fonts/sourcesans300italic.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/fpTVHK8qsXbIeTHTrnQH6Nog-We9VNve39Jr4Vs_aDc.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: local('Source Sans Pro Semibold Italic'), local('SourceSansPro-SemiboldIt'), url("fonts/sourcesans600italic.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightIt'), url("fonts/sourcesans200italic.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url("fonts/sourcesans400italic.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'), url("fonts/sourcesans900.woff") format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url("fonts/sourcesans600.woff") format('woff');
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
#pageHome .content {
  padding: 0;
}
#pageHome #title {
  cursor: pointer;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 99999999999;
}
#pageHome #title * {
  z-index: 99999999999;
}
#pageHome #title > img {
  position: fixed;
  margin: -250px 0 0 -100px;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
#pageHome #title #subtitle {
  position: fixed;
  top: 80px;
  left: 270px;
  color: #000;
  font-size: 30px;
  font-family: "Patrick Hand SC", Sans-Serif;
  font-weight: 400;
  font-size: 130px;
}
#pageHome #title #subtitle img {
  position: fixed;
}
#pageHome #title #subtitle img.titleText1 {
  top: 25px;
  left: 150px;
  width: 1100px;
}
#pageHome #title #subtitle img.titleText2 {
  top: 220px;
  left: 300px;
}
#pageHome #title #subtitle img.titleText3 {
  top: 320px;
  left: 400px;
}
#pageHome #title #credits {
  position: fixed;
  text-align: center;
  top: 640px;
  left: 580px;
  color: #000;
  line-height: 1.2em;
  font-weight: 700;
  font-family: 'PT Sans Narrow';
  text-shadow: none;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
#pageHome #title #credits .subsubtitle {
  font-size: 30px;
}
#pageHome #title #credits .von {
  color: #444;
  font-size: 24px;
}
#pageHome #title #credits .name {
  color: #444;
  font-size: 32px;
  padding: 10px 10px 10px 10px;
  max-width: 100px;
  display: inline-block;
  line-height: 1.1em;
}
#pageHome #title #instructions {
  position: fixed;
  font-family: 'Source Sans Pro';
  font-size: 18px;
  text-shadow: none;
  line-height: 25px;
  top: 25px;
  left: 810px;
  width: 200px ! important;
  color: #000;
}
#pageHome #title #instructions strong {
  font-weight: 700;
}
#pageHome #title #instructions p {
  border-top: 1px dotted;
  margin-top: 10px;
  padding-top: 10px;
}
#pageHome #title #instructions img {
  margin-bottom: 20px;
}
#pageHome #title #instructions .titleWasIstLink {
  position: fixed;
  top: 230px;
  left: 1077px;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
#pageHome #title #instructions .titleWasIstLink img {
  width: 300px;
}
#pageHome #title #instructions .titleWasIstLink img:hover {
  -webkit-filter: drop-shadow(5px 5px 10px #444444);
  -moz-filter: drop-shadow(5px 5px 10px #444444);
  filter: drop-shadow(5px 5px 10px #444444);
}
#pageHome #title #instructions .titleChronoLink {
  position: fixed;
  top: 360px;
  left: 1120px;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
#pageHome #title #instructions .titleChronoLink img {
  width: 300px;
}
#pageHome #title #instructions .titleChronoLink img:hover {
  -webkit-filter: drop-shadow(5px 5px 10px #444444);
  -moz-filter: drop-shadow(5px 5px 10px #444444);
  filter: drop-shadow(5px 5px 10px #444444);
}
#pageHome #title #instructions .titleErforschenLink,
#pageHome #title #instructions img.titleErforschenLink {
  position: fixed;
  top: 440px;
  left: 1150px;
  width: 300px;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
#pageHome #title #instructions img.titleErforschenLink:hover {
  -webkit-filter: drop-shadow(5px 5px 10px #444444);
  -moz-filter: drop-shadow(5px 5px 10px #444444);
  filter: drop-shadow(5px 5px 10px #444444);
}
#pageHome img#zahlenImage {
  width: 100%;
  max-width: 2048px;
  top: 0;
  left: 0;
}
#pageHome .large {
  background: url('../images/map.jpg') no-repeat;
  display: block;
  width: 200px;
  height: 200px;
  position: absolute;
  z-index: 99999999;
  border-radius: 100%;
}
#pageHome .large #rabbitMarker {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: relative;
  margin: 0 auto;
  top: 0;
  border-radius: 100%;
  width: 100%;
  height: 100%;
  background: url('../images/rabbitLayer.png') no-repeat center center;
  opacity: 0.5;
  box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.95), inset 0 0 40px 2px rgba(0, 0, 0, 0.35);
}
#pageHome .small {
  display: block;
}
#pageHome #superBox {
  position: absolute;
  z-index: 9999999;
  top: 0;
  left: 0;
  width: 200px;
  height: 200px;
  background: rgba(123, 20, 80, 0.7);
}
.hidden {
  visibility: hidden;
}
.nodisplay {
  display: none;
}
#pp.pageSlide {
  background-color: #000;
}
#pp.pageSlide [data-role=header] h1 a {
  text-decoration: none;
  color: #ffffff;
  font-size: 20px;
}
#pp.pageSlide .ui-content {
  padding: 0;
  overflow-y: visible;
}
#pp.pageSlide #avBox,
#pp.pageSlide #avBox > *,
#pp.pageSlide .insert,
#pp.pageSlide .insert > *,
#pp.pageSlide #infoButton,
#pp.pageSlide #rabbitCloseButton,
#pp.pageSlide #rabbitCloseButton *,
#pp.pageSlide #navArrowNextSlide,
#pp.pageSlide #navArrowPrevSlide {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-transform: translate3d(0, 0, 0);
  -moz-backface-visibility: hidden;
  -moz-perspective: 1000;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000;
}
#pp.pageSlide .content {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: auto;
  height: auto;
  background-color: #000;
}
#pp.pageSlide .content a {
  text-decoration: none;
}
#pp.pageSlide .content i {
  font-family: 'Source Sans Pro';
  font-style: italic;
}
#pp.pageSlide .content .textYellow {
  color: #ffe591;
}
#pp.pageSlide .content strong {
  font-weight: 700;
}
#pp.pageSlide .content #scroll {
  bottom: 0px;
  height: 0px;
  left: 0;
  position: fixed;
  right: 0;
  background: #333;
  z-index: 999999;
  overflow: visible ! important;
}
#pp.pageSlide .content #scroll #footerArrow {
  height: 56px;
  width: 60px;
  background: #333333 url(../images/footer_arrow.png);
  position: absolute;
  right: 20px;
  bottom: 5px;
  filter: inherit;
  opacity: inherit;
}
#pp.pageSlide .content #rabbitCloseButton {
  position: fixed;
  top: 50%;
  left: 16px;
  width: 64px;
  cursor: pointer;
  z-index: 9999990;
  display: none;
}
#pp.pageSlide .content #rabbitCloseButton .rabbitCloseArrow .rabbitCloseArrowIcn {
  background: url('../images/navArrowLeft.png');
  background-position: 0 0;
  width: 64px;
  height: 64px;
  background-size: contain;
  left: 50%;
}
#pp.pageSlide .content #chronoButtonBar {
  position: fixed;
  bottom: 0px;
  height: 50px;
  width: 100%;
  text-align: center;
  cursor: pointer;
  z-index: 9999990;
  display: inline-block;
  display: none;
  background: rgba(0, 0, 0, 0.9);
  padding-top: 10px;
  background-image: url('../images/dashedLine.yellow.png');
  background-repeat: repeat-x;
  background-position: top;
}
#pp.pageSlide .content #chronoButtonBar .chronoButton {
  margin: 0 20px;
  width: 300px;
  height: 50px;
  left: 40px;
  display: inline-block;
}
#pp.pageSlide .content #chronoButtonBar .chronoButton img {
  height: 50px;
  width: auto;
}
#pp.pageSlide .content #chronoButtonBar .trachselButton {
  margin: 0 20px;
  width: 300px;
  height: 50px;
  right: 100px;
  display: inline-block;
}
#pp.pageSlide .content #chronoButtonBar .trachselButton img {
  height: 50px;
  width: auto;
}
#pp.pageSlide .content #chronoButtonBar .chronoButton h2,
#pp.pageSlide .content #chronoButtonBar .trachselButton a h2 {
  font-family: "Patrick Hand SC", Sans-Serif;
  font-weight: 400;
  font-size: 24px;
  color: #ffe591;
}
#pp.pageSlide .content #homeButton {
  position: fixed;
  bottom: 80px;
  right: 40px;
  z-index: 9999990;
  width: 200px;
  height: 83px;
  cursor: pointer;
}
#pp.pageSlide .content #homeButton img {
  width: 200px;
  height: auto;
  -webkit-filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.8));
  -moz-filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.8));
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.8));
}
#pp.pageSlide .content #navArrowPrevSlide {
  position: fixed;
  left: 10px;
  bottom: 20px;
  z-index: 9999;
  display: none ! important;
}
#pp.pageSlide .content #infoButton {
  position: fixed;
  z-index: 99999;
  top: 80px;
  width: 120px;
  right: 10px;
  cursor: pointer;
}
#pp.pageSlide .content #infoButton .projectPageLinkBox {
  right: 70px;
  margin: 30px 70px 0 0;
}
#pp.pageSlide .content #infoButton .projectPageLinkBox .projectPageLink {
  padding: 80px 5px 20px 0px;
}
#pp.pageSlide .content #infoButton img {
  max-width: 120px;
}
#pp.pageSlide .content #infoButton img#hase2 {
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
#pp.pageSlide .content #infoButton a {
  outline: 0;
}
#pp.pageSlide .content #infoBox.slideIn {
  -webkit-transition-duration: 200ms ! important;
  -moz-transition-duration: 200ms ! important;
  transition-duration: 200ms ! important;
}
#pp.pageSlide .content #infoBox.slideOut {
  -webkit-transition-duration: 200ms ! important;
  -webkit-transform: translate3d(0px, 0px, 0px) ! important;
  -moz-transition-duration: 200ms ! important;
  -moz-transform: translate3d(0px, 0px, 0px) ! important;
  transition-duration: 200ms ! important;
  transform: translate3d(0px, 0px, 0px) ! important;
}
#pp.pageSlide .content #infoBox {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: fixed;
  z-index: 8888;
  display: block;
  top: 10px;
  right: 115px;
  width: 600px;
  margin: 10px;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 10px 10px 40px 10px;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.9);
  box-shadow: 15px 15px 5px rgba(0, 0, 0, 0.4);
  color: #dedede;
  font-family: "Source Sans Pro", Sans-Serif;
  font-weight: 400;
  line-height: 1.5em;
  font-size: 20px;
}
#pp.pageSlide .content #infoBox h2 {
  font-family: "Patrick Hand SC", Sans-Serif;
  font-weight: 400;
  font-size: 28px;
  margin-bottom: 20px;
  color: #ffe591;
}
#pp.pageSlide .content #infoBox img {
  max-width: 600px;
  padding: 5px 0;
}
#pp.pageSlide .content #infoBox p {
  padding: 5px 0;
}
#pp.pageSlide .content #infoBox .infoBoxText {
  overflow: auto;
}
#pp.pageSlide .content .projectPageLinkBox {
  position: relative;
  margin: 30px 10px 0 0;
  text-align: right;
}
#pp.pageSlide .content .projectPageLinkBox .projectPageLink {
  padding: 25px 90px 20px 10px;
  bottom: 10px;
  right: 10px;
  height: 40px;
  color: #ffe591;
  text-decoration: none;
  font-family: 'Patrick Hand SC', cursive;
  font-size: 28px;
  background: url('../images/rabbitButtonArrow.png') no-repeat right center;
  background-size: 85px auto;
}
#pp.pageSlide .content .projectPageLinkBox .projectPageLink .projectPageLinkTitle {
  color: #ffaf67;
}
#pp.pageSlide .content .insert {
  position: fixed;
  display: none;
  font-family: "Source Sans Pro", Sans-Serif;
  font-weight: 300;
  line-height: 1.5em;
  padding: 10px;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.9);
  box-shadow: 15px 15px 5px rgba(0, 0, 0, 0.4);
}
#pp.pageSlide .content .insert,
#pp.pageSlide .content .insert img {
  max-width: 300px;
  max-height: 300px;
}
#pp.pageSlide .content .insertTop {
  top: 40px;
  bottom: auto;
}
#pp.pageSlide .content .insertBottom {
  bottom: 40px;
  top: auto;
}
#pp.pageSlide .content .insertLeft {
  left: 40px;
  right: auto;
}
#pp.pageSlide .content .insertLeft.moveRight,
#pp.pageSlide .content .insertLeft.moveLeft {
  -webkit-transition-duration: 200ms ! important;
  -moz-transition-duration: 200ms ! important;
  transition-duration: 200ms ! important;
}
#pp.pageSlide .content .insertLeft.moveLeft {
  -webkit-transform: translate3d(0px, 0px, 0px) ! important;
  -moz-transform: translate3d(0px, 0px, 0px) ! important;
  transform: translate3d(0px, 0px, 0px) ! important;
}
#pp.pageSlide .content .insertRight {
  right: 40px;
  left: auto;
}
#pp.pageSlide .content #avBox.extended .text {
  width: 550px;
}
#pp.pageSlide .content #avBox,
#pp.pageSlide .content #teaser {
  background: rgba(0, 0, 0, 0.9);
  padding: 10px;
  border-radius: 10px;
  overflow: hidden;
}
#pp.pageSlide .content #avBox .text,
#pp.pageSlide .content #teaser .text {
  float: left;
  width: 250px;
}
#pp.pageSlide .content #avBox .extendAVBox,
#pp.pageSlide .content #teaser .extendAVBox {
  float: right;
  position: absolute;
  bottom: 10px;
  right: 5px;
}
#pp.pageSlide .content #avBox .extendAVBox .extendAVBoxButton,
#pp.pageSlide .content #teaser .extendAVBox .extendAVBoxButton {
  cursor: pointer;
  width: 75px;
  height: auto;
}
#pp.pageSlide .content #avBox .giant {
  margin-left: auto ! important;
  margin-right: auto ! important;
  width: 700px ! important;
  height: auto ! important;
}
#pp.pageSlide .content #pageNavArrows {
  position: fixed;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 115px;
  height: 420px;
  width: 50px;
}
#pp.pageSlide .content #pageNav {
  position: fixed;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 80px;
  max-height: 320px;
  width: 105px;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  border-radius: 10px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.9);
  box-shadow: 15px 15px 5px rgba(0, 0, 0, 0.4);
}
#pp.pageSlide .content #pageNav img {
  cursor: pointer;
  max-width: 100px;
  width: auto;
  height: auto;
  margin-top: 5px;
}
#pp.pageSlide .content #teaser {
  right: 75px;
  cursor: pointer;
  top: 0;
  bottom: 0;
  margin: auto 0;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
}
#pp.pageSlide .content #navWrapper {
  position: fixed;
  left: 0;
  width: 200px;
  height: 100%;
  z-index: 8888;
  color: rgba(255, 255, 255, 0.7);
}
#pp.pageSlide .content #navWrapper .wrapper #nav {
  position: absolute;
  width: 226px;
  height: 100%;
  background: url('../images/subNavBgDark.png');
  /* #navSubProj::-webkit-scrollbar {
                                            display: none;
                                        } */
}
#pp.pageSlide .content #navWrapper .wrapper #nav #redArrow {
  position: absolute;
  top: 680px;
  left: 20px;
  cursor: pointer;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #redArrow img {
  height: 80px;
  width: auto;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navHeading {
  position: absolute;
  font-family: "Patrick Hand SC", Sans-Serif;
  font-weight: 400;
  font-size: 36px;
  color: #ffe591;
  padding: 0 10px 10px 10px;
  border-bottom: 1px dotted;
  top: 10px;
  left: 10px;
  width: 186px;
  word-wrap: break-word;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navHeading .year {
  color: rgba(255, 255, 255, 0.5);
  position: absolute;
  font-weight: 400;
  font-family: 'Patrick Hand SC', cursive;
  font-size: 36px;
  margin-top: 15px;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navRabbitSlider {
  position: relative;
  float: left;
  width: 50px;
  margin-top: 180px;
  z-index: 9999999;
  overflow: hidden;
  max-height: 500px;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navRabbitSlider #navRabbit,
#pp.pageSlide .content #navWrapper .wrapper #nav #navRabbitSlider .ui-draggable {
  position: relative;
  padding: 0 5px;
  z-index: 9999999999;
  width: 150px;
  display: inline-block;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navRabbitSlider #navRabbit img,
#pp.pageSlide .content #navWrapper .wrapper #nav #navRabbitSlider .ui-draggable img {
  width: 40px;
  height: auto;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navSubProj {
  position: relative;
  z-index: 9999999;
  width: 176px;
  float: right;
  height: auto;
  top: 0;
  margin-top: 180px;
  overflow-y: auto;
  max-height: 500px;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navSubProj a {
  text-decoration: none;
  color: #3c3c3c;
  font-size: 30px;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navSubProj .title {
  position: relative;
  width: 150px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  z-index: 9999999;
  min-height: 36px;
  cursor: pointer;
  vertical-align: middle;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navSubProj .title h2 {
  color: #f0f0f0;
  font-family: "Patrick Hand SC", Sans-Serif;
  font-weight: 400;
  font-size: 28px;
  z-index: 9999999;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navSubProj .title h2.active {
  color: #ffaf67;
  z-index: 9999999;
}
#pp.pageSlide .content #navWrapper .wrapper #nav #navSubProj .title h2.hover {
  color: #ffe591;
}
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsGCaption {
  margin-top: 12px;
  font-size: 16px;
  line-height: 18px;
  padding-bottom: 16px;
}
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsGCaption span {
  display: block;
  clear: both;
  color: #bbb;
  font-size: 14px;
  line-height: 22px;
}
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsOverflow,
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsSlide {
  background: none;
}
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsOverflow {
  overflow: visible;
}
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsSlide img,
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsSlide * {
  opacity: 0.45;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsActiveSlide img,
#pp.pageSlide .content #navWrapper .wrapper .visibleNearby .rsActiveSlide * {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
#pp.pageSlide .content #navWrapper .titleVertical {
  display: none;
  position: absolute;
  font-family: 'PT Sans Narrow';
  bottom: 100px;
  left: 0px;
  line-height: 50px;
  height: auto;
  width: auto;
  overflow: visible;
}
#pp.pageSlide .content #navWrapper .titleVertical h1 {
  -webkit-transform-origin: 100px 50%;
  -webkit-transform: rotate(-90deg);
  -moz-transform-origin: 100px 50%;
  -moz-transform: rotate(-90deg);
  transform-origin: 100px 50%;
  transform: rotate(-90deg);
  color: rgba(200, 200, 200, 0.7);
  font-weight: 700;
  font-size: 70px;
  bottom: 20px;
}
#pp.pageSlide .content #slides {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#pp.pageSlide .content #slides #swipe {
  height: 100%;
  width: 100%;
}
#pp.pageSlide .content #slides #swipe .rsArrowLeft .rsArrowIcn {
  background: url('../images/navArrowLeft.png');
  background-position: 0 0;
  width: 64px;
  height: 64px;
  background-size: contain;
  left: 50%;
}
#pp.pageSlide .content #slides #swipe .rsArrowRight .rsArrowIcn {
  background: url('../images/navArrowRight.png');
  background-position: 0 0;
  width: 64px;
  height: 64px;
  background-size: contain;
  left: -10px;
}
#pp.pageSlide .content #slides #swipe .rsFullscreenBtn {
  display: none;
}
#pp.pageSlide .content #slides #swipe .rsOverflow {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: auto ! important;
  height: auto ! important;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsSlide {
  overflow-y: visible;
  -webkit-overflow-scrolling: touch;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent {
  font-family: "Source Sans Pro", Sans-Serif;
  font-weight: 300;
  line-height: 1.5em;
  position: relative;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent .rsImg {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent .rsABlock {
  position: absolute;
  display: block;
  left: auto;
  top: auto;
  border: 3px rgba(0, 0, 0, 0.9);
  overflow-y: auto;
  overflow-x: hidden;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent .rsABlock img {
  max-width: 400px;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent .slideImgBottom {
  margin-bottom: 0 ! important;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent .slideImgTop.fitIfSmaller,
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent .slideImgTop.fill {
  margin-top: 0 ! important;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent .rsImg.smallImg {
  margin-top: 100px ! important;
}
#pp.pageSlide .content #slides #swipe .rsContainer .rsContent audio {
  z-index: 99999999;
}
#pp.pageSlide .content #slides .next .content {
  background-color: #69b;
}
#pp.pageSlide .content #navArrowNextSlide {
  position: fixed;
  right: 40px;
  bottom: 20px;
  z-index: 9999;
  display: none ! important;
}
#pp.pageSlide .content #projectInfo,
#pp.pageSlide .content #chronology {
  background: rgba(0, 0, 0, 0.9);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  display: none;
  z-index: 888888;
  padding: 30px;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
#pp.pageSlide .content #projectInfo .inner,
#pp.pageSlide .content #chronology .inner {
  width: 900px;
  padding: 20px;
  margin: 0 auto;
  margin-bottom: 80px;
}
#pp.pageSlide .content #projectInfo .inner .accordion h2,
#pp.pageSlide .content #chronology .inner .accordion h2 {
  cursor: pointer;
}
#pp.pageSlide .content #projectInfo .inner .directProjectLink h2,
#pp.pageSlide .content #chronology .inner .directProjectLink h2 {
  color: #ffe591;
}
#pp.pageSlide .content #projectInfo .inner .directProjectLink h2 .year,
#pp.pageSlide .content #chronology .inner .directProjectLink h2 .year {
  margin-right: 10px;
}
#pp.pageSlide .content #projectInfo .inner .accordion h2:after,
#pp.pageSlide .content #chronology .inner .accordion h2:after,
#pp.pageSlide .content #projectInfo .inner .directProjectLink h2:after,
#pp.pageSlide .content #chronology .inner .directProjectLink h2:after {
  content: "";
  background: url("../images/navArrowRight.png") no-repeat;
  background-size: contain;
  display: inline-block;
  margin: 2px 0 0 20px;
  position: absolute;
  width: 32px;
  height: 32px;
}
#pp.pageSlide .content #projectInfo .inner .accordion .subprojectInfo,
#pp.pageSlide .content #chronology .inner .accordion .subprojectInfo {
  height: 0;
  max-height: 9999px;
  overflow: hidden;
  -webkit-transition: height 300ms ease-in-out;
  -moz-transition: height 300ms ease-in-out;
  transition: height 300ms ease-in-out;
}
#pp.pageSlide .content #projectInfo .inner p,
#pp.pageSlide .content #chronology .inner p {
  width: 700px;
}
#pp.pageSlide .content #projectInfo .inner h1,
#pp.pageSlide .content #chronology .inner h1 {
  font-family: "Patrick Hand SC", Sans-Serif;
  font-weight: 400;
  font-size: 56px;
  margin-bottom: 25px;
  color: #ffe591;
}
#pp.pageSlide .content #projectInfo .inner h2,
#pp.pageSlide .content #chronology .inner h2 {
  font-family: "Patrick Hand SC", Sans-Serif;
  font-weight: 400;
  font-size: 32px;
  background: url('../images/dashedLine.yellow.thin.small.png') repeat-x top;
  margin-top: 30px;
  padding-top: 40px;
  margin-bottom: 20px;
  color: #ffffff;
}
#pp.pageSlide .content #projectInfo .inner h3,
#pp.pageSlide .content #chronology .inner h3 {
  font-family: "Source Sans Pro", Sans-Serif;
  font-weight: 700;
  font-size: 20px;
  color: #ffe591;
  margin-top: 20px;
  margin-bottom: 10px;
}
#pp.pageSlide .content #projectInfo .inner img,
#pp.pageSlide .content #chronology .inner img {
  max-width: 900px;
  padding: 5px 0;
}
#pp.pageSlide .content #projectInfo .inner p,
#pp.pageSlide .content #chronology .inner p {
  font-family: "Source Sans Pro", Sans-Serif;
  font-weight: 400;
  font-size: 20px;
  padding: 5px 0;
  line-height: 1.5em;
}
#pp.pageSlide .content #chronology {
  z-index: 888889;
}
#pp.pageSlide #footer {
  position: fixed;
  bottom: 0;
}
@media screen and (min-width: 0px) and (max-width: 479px) {
  #pp.pageSlide .content #infoButton {
    right: 0px;
  }
  #pp.pageSlide .content #infoButton img {
    max-width: 75px;
  }
  #pp.pageSlide .content #infoBox {
    width: 300px;
    right: -340px;
  }
  #pp.pageSlide .content #infoBox img {
    max-width: 280px;
  }
  #pp.pageSlide .content #infoBox.slideIn {
    -webkit-transform: translate3d(-380px, 0px, 0px) ! important;
    -moz-transform: translate3d(-380px, 0px, 0px) ! important;
    transform: translate3d(-380px, 0px, 0px) ! important;
  }
  #pp.pageSlide .content .insert,
  #pp.pageSlide .content .insert img {
    max-width: 50px;
    width: auto;
  }
  #pp.pageSlide .content .insertLeft {
    left: 0px;
    right: auto;
  }
  #pp.pageSlide .content .insertLeft.moveRight {
    -webkit-transform: translate3d(200px, 0px, 0px) ! important;
    -moz-transform: translate3d(200px, 0px, 0px) ! important;
    transform: translate3d(200px, 0px, 0px) ! important;
  }
  #pp.pageSlide .content .insertRight {
    right: 0px;
    left: auto;
  }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
  #pp.pageSlide .content #infoButton {
    right: 10px;
  }
  #pp.pageSlide .content #infoButton img {
    max-width: 90px;
  }
  #pp.pageSlide .content #infoBox {
    width: 350px;
    right: -390px;
  }
  #pp.pageSlide .content #infoBox img {
    max-width: 330px;
  }
  #pp.pageSlide .content #infoBox.slideIn {
    -webkit-transform: translate3d(-470px, 0px, 0px) ! important;
    -moz-transform: translate3d(-470px, 0px, 0px) ! important;
    transform: translate3d(-470px, 0px, 0px) ! important;
  }
  #pp.pageSlide .content .insert,
  #pp.pageSlide .content .insert img {
    max-width: 200px;
    width: auto;
  }
  #pp.pageSlide .content .insertLeft {
    left: 20px;
    right: auto;
  }
  #pp.pageSlide .content .insertLeft.moveRight {
    -webkit-transform: translate3d(200px, 0px, 0px) ! important;
    -moz-transform: translate3d(200px, 0px, 0px) ! important;
    transform: translate3d(200px, 0px, 0px) ! important;
  }
  #pp.pageSlide .content .insertRight {
    right: 20px;
    left: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  #pp.pageSlide .content #infoButton {
    right: 10px;
  }
  #pp.pageSlide .content #infoButton img {
    max-width: 120px;
  }
  #pp.pageSlide .content #infoBox {
    width: 600px;
    right: -640px;
  }
  #pp.pageSlide .content #infoBox img {
    max-width: 580px;
  }
  #pp.pageSlide .content #infoBox.slideIn {
    -webkit-transform: translate3d(-740px, 0px, 0px) ! important;
    -moz-transform: translate3d(-740px, 0px, 0px) ! important;
    transform: translate3d(-740px, 0px, 0px) ! important;
  }
  #pp.pageSlide .content .insert,
  #pp.pageSlide .content .insert img {
    max-width: 300px;
    width: auto;
  }
  #pp.pageSlide .content .insertLeft {
    left: 40px;
    right: auto;
  }
  #pp.pageSlide .content .insertLeft.moveRight {
    -webkit-transform: translate3d(200px, 0px, 0px) ! important;
    -moz-transform: translate3d(200px, 0px, 0px) ! important;
    transform: translate3d(200px, 0px, 0px) ! important;
  }
  #pp.pageSlide .content .insertRight {
    right: 40px;
    left: auto;
  }
}
@media screen and (min-width: 1024px) {
  #pp.pageSlide .content #infoButton {
    right: -20px;
  }
  #pp.pageSlide .content #infoButton img {
    max-width: 120px;
  }
  #pp.pageSlide .content #infoBox {
    width: 600px;
    right: -640px;
  }
  #pp.pageSlide .content #infoBox img {
    max-width: 580px;
  }
  #pp.pageSlide .content #avBox {
    max-width: 600px;
    width: 300px;
  }
  #pp.pageSlide .content #infoBox.slideIn {
    -webkit-transform: translate3d(-840px, 0px, 0px) ! important;
    -moz-transform: translate3d(-840px, 0px, 0px) ! important;
    transform: translate3d(-840px, 0px, 0px) ! important;
  }
  #pp.pageSlide .content .insert,
  #pp.pageSlide .content .insert img {
    max-width: 300px;
    width: auto;
  }
  #pp.pageSlide .content .insertLeft {
    left: 40px;
    right: auto;
  }
  #pp.pageSlide .content .insertLeft.moveRight {
    -webkit-transform: translate3d(200px, 0px, 0px) ! important;
    -moz-transform: translate3d(200px, 0px, 0px) ! important;
    transform: translate3d(200px, 0px, 0px) ! important;
  }
  #pp.pageSlide .content .insertRight {
    right: 40px;
    left: auto;
  }
}
@media screen and (min-height: 0px) and (max-height: 479px) {
  #pp.pageSlide .content #infoButton {
    top: 10px;
  }
  #pp.pageSlide .content #infoButton img {
    max-height: 75px;
  }
  #pp.pageSlide .content #infoBox {
    max-height: 300px;
  }
  #pp.pageSlide .content .insert,
  #pp.pageSlide .content .insert img {
    max-height: 50px;
    height: auto;
  }
  #pp.pageSlide .content #avBox {
    max-height: 250px;
    height: auto;
  }
  #pp.pageSlide .content #avBox img {
    max-height: 100px;
    height: auto;
    width: auto;
  }
  #pp.pageSlide .content .insertTop {
    top: 0px;
    bottom: auto;
  }
  #pp.pageSlide .content .insertBottom {
    bottom: 0px;
    top: auto;
  }
}
@media screen and (min-height: 480px) and (max-height: 767px) {
  #pp.pageSlide .content #navWrapper #mainProjectTitle .wrapper .titleVertical {
    max-height: 450px;
  }
  #pp.pageSlide .content #infoButton {
    top: 20px;
  }
  #pp.pageSlide .content #infoButton img {
    max-height: 90px;
  }
  #pp.pageSlide .content #infoBox {
    max-height: 500px;
  }
  #pp.pageSlide .content .insert,
  #pp.pageSlide .content .insert img {
    max-height: 200px;
    height: auto;
  }
  #pp.pageSlide .content #avBox {
    max-height: 300px;
    height: auto;
  }
  #pp.pageSlide .content #avBox img {
    max-height: 200px;
    height: auto;
    width: auto;
  }
  #pp.pageSlide .content .insertTop {
    top: 10px;
    bottom: auto;
  }
  #pp.pageSlide .content .insertBottom {
    bottom: 10px;
    top: auto;
  }
}
@media screen and (min-height: 768px) {
  #pp.pageSlide .content #navWrapper #mainProjectTitle .wrapper .titleVertical {
    max-height: 900px;
  }
  #pp.pageSlide .content #infoButton {
    top: 40px;
  }
  #pp.pageSlide .content #infoButton img {
    max-height: 120px;
  }
  #pp.pageSlide .content #infoBox {
    max-height: 700px;
  }
  #pp.pageSlide .content .insert,
  #pp.pageSlide .content .insert img {
    max-height: 250px;
    height: auto;
  }
  #pp.pageSlide .content #avBox {
    max-height: 500px;
    height: auto;
  }
  #pp.pageSlide .content #avBox img {
    max-height: 250px;
    height: auto;
    width: auto;
  }
  #pp.pageSlide .content .insertTop {
    top: 20px;
    bottom: auto;
  }
  #pp.pageSlide .content .insertBottom {
    bottom: 20px;
    top: auto;
  }
}
@media only screen and (min-device-width: 1536px) and (max-device-width: 2048px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  #pp.pageSlide .content #slides #swipe .rsOverflow .rsContainer .rsContent .rsImg.hiRes,
  #pp.pageSlide .content #slides #swipe .rsOverflow .rsContainer .rsContent .rsImg.midRes {
    width: 1024px;
    height: auto;
  }
}
